uuid: 2e371ede-0878-4b12-979a-555231215d8c
langcode: en
status: true
dependencies:
  module:
    - components
id: config_sync.module.components
snapshotSet: config_sync
extensionType: module
extensionName: components
items:
  -
    collection: ''
    name: components.settings
    data:
      namespace_prefix: 0
